/* ==========================================================================
   GP STUDIO
   ========================================================================== */

/**
 *  1. Fonts
 *  2. Colors
 *  3. Buttons
 *  4. Forms
 *  5. Global
 *  6.Z-index
 *  7.TABLE
 */

/* 1. Fonts
   ========================================================================== */

/* 2. Colors
   ========================================================================== */

/* 3. Buttons
   ========================================================================== */

/* 4. Forms
   ========================================================================== */

/* 5. Z-index
   ========================================================================== */

/* 6. Media Points
   ========================================================================== */

/* 7. Table
   ========================================================================== */

/* ==========================================================================
   ADMIN PANEL
   ========================================================================== */

/*TOP*/
.top_information_bonus h3 {
    color: #000;
    font-weight: 700;
}

.panel__top {
    position: relative;
    height: 70px;
    background-color: white;
    box-shadow: 0 0 3px rgba(28, 28, 28, .1), 0 1px 1px rgba(24, 24, 24, .1);
    margin-top: -5px;
}

.panel__top .container,
.panel__top .row {
    height: 100%;
}

.panel__top__balance {
    float: left;
    text-align: left;
    height: 100%;
    min-height: 1px;
}

.panel__top__balance__item {
    display: block;
    float: left;
    min-width: 156px;
    height: 100%;
    min-height: 1px;
    padding: 16px 0;
}

.panel__top__balance__item:not(:last-child) {
    border-right: 1px solid #fff;
}

.panel__top__menu {
    float: right;
    height: 100%;
}

.panel__top__menu__item {
    display: inline-block;
    height: 100%;
    min-height: 1px;
    line-height: 60px;
    vertical-align: middle;
}

.panel__top__menu__item {
    margin-right: 35px;
}

.panel__top__menu__item a:hover {
    color: inherit;
}

.panel__top__menu__item a:last-child {
    font-size: 15px;
    font-weight: 400;
    line-height: 18px;
    text-decoration: underline;
}

.panel__top__menu__item svg {
    position: relative;
    top: 6px;
    margin-right: 11px;
    font-size: 18px;
}

.panel__top__menu__item svg.icon-message {
    font-size: 20px;
}

.panel__top__menu__item svg.icon-faq {
    font-size: 22px;
    margin-right: 2px;
}

/*BOTTOM*/

.panel__bottom {
    padding: 14px 0;
    background-color: rgba(255, 255, 255, .5);
}

.panel__bottom_stock {
    padding-left: 20px;
    display: block;
    float: left;
    width: 21%;
    font-size: 15px;
    font-weight: 400;
    line-height: 20px;
    border-right: 1px solid rgba(74, 74, 74, .5);
    padding-right: 10px;
}

.panel__bottom_custom {
    display: block;
    float: left;
    width: 10%;
    border-right: 1px solid rgba(74, 74, 74, .5);
}

.panel__bottom_info {
    display: block;
    float: left;
    width: 39%;
    padding-left: 19px;
    font-size: 14px;
    font-weight: 300;
    line-height: 20px;
}

/* end admin panel */

/* ==========================================================================
   CUSTOM INFO
   ========================================================================== */

.custom__info {
    font-size: 16px;
    line-height: 20px;
    text-align: center;
}

.custom__info_num {
    font-weight: 700;
}

.custom__info_txt {
    font-weight: 300;
}

.custom__info_pink {
    background: #f9fbe7;
}

.custom__info_green {
    background: #e1f5fe;
}

.custom__info_blue {
    background: #e0f2f1;
}

/* end cusom blocks*/

/* ==========================================================================
   ASIDE
   ========================================================================== */

.aside {
    display: block;
    float: left;
    width: 19%;
    margin-right: 2%;
    padding-top: 59px;
}

.aside__block {
    width: 100%;
    min-height: 50px;
    background-color: white;
    border-radius: 2px;
    box-shadow: 0 0 3px rgba(28, 28, 28, .1), 0 1px 1px rgba(24, 24, 24, .1);
    margin-bottom: 20px;
}

.aside__block__header {
    display: inline-block;
    vertical-align: middle;
    height: 50px;
    width: 100%;
    padding-left: 53px;
    background-color: #e0e0e0;
    text-align: left;
}

.aside__block__header_title {
    display: inline-block;
    vertical-align: middle;
    font-size: 14px;
    font-weight: 700;
    line-height: 50px;
    text-transform: uppercase;
}

.aside__block__body {
    padding-top: 6px;
    padding-bottom: 17px;
}

.aside__list {
    padding-left: 23px;
}

.aside__list_item a {
    display: inline-block;
    width: 100%;
    font-size: 16px;
    font-weight: 300;
    line-height: 35px;
}

.aside__list_item .icon {
    font-size: 25px;
    margin-right: 7px;
    position: relative;
    top: 5px;
}

.aside__list_item .icon-statistic {
    font-size: 19px;
    top: 3px;
}

.aside_drop_list {
    /* display: none; */
    padding-left: 44px;
}

.aside_drop {
    position: relative;
}

.aside_drop:after {
    content: "";
    display: inline-block;
    width: 11px;
    height: 13px;
    position: absolute;
    top: 15px;
    right: 19px;
    background: url("data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%22-281.8%20416.4%2020.4%2011.5%22%3E%3Cpath%20d%3D%22M-262.8%20416.4l-8.9%2010-8.8-10h-1.3l10.1%2011.5%2010.2-11.5z%22%2F%3E%3C%2Fsvg%3E") no-repeat;
    background-size: contain;
    opacity: .5;
}

/* end aside style*/

/* ==========================================================================
   CONTENT ADMIN
   ========================================================================== */

.admin__content {
    display: block;
    float: right;
    width: 79%;
}

.admin__content_title h1 {
    margin-top: 4px;
    font-size: 26px;
    font-weight: 300;
}

.admin__content__filter {
    padding-top: 10px;
    margin-bottom: 28px;
}

.admin__filter__panel__sorting {
    width: 50%;
}

.admin__filter__panel__quantity {
    display: block;
    float: right;
    width: 50%;
    height: 100%;
    line-height: 45px;
    text-align: right;
    padding-right: 21px;
}

.admin__filter__panel__quantity_label {
    display: inline-block;
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
    margin-right: 13px;
}

.quantity__list {
    display: inline-block;
}

.quantity__list_item {
    display: inline-block;
}

.quantity__list_item:not(:last-child) {
    margin-right: 13px;
}

.quantity__list_item >a {
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
    text-decoration: underline;
}

/* CARD LIST */

.list__card__item {
    width: 100%;
    min-height: 260px;
    margin-bottom: 31px;
    background-color: white;
    border-radius: 2px;
    box-shadow: 0 0 3px rgba(28, 28, 28, .1), 0 1px 1px rgba(24, 24, 24, .1);
}

.card__header {
    display: block;
    width: 100%;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 14px;
    background: #e0e0e0;
}

.card__header_item {
    display: block;
    float: left;
    text-align: left;
    padding-top: 3px;
}

.card__header_item:not(:last-child) {
    margin-right: 71px;
}

.card__header_item >a {
    font-size: 16px;
    font-weight: 400;
    line-height: 38px;
    text-decoration: underline;
}

.card__header_item .icon {
    position: relative;
    top: 4px;
    margin-right: 9px;
    font-size: 21px;
}

.card__header_num {
    display: block;
    float: left;
    margin-right: 30px;
    min-width: 115px;
    text-align: left;
}

.card__body {
    width: 100%;
    height: 100%;
    padding: 20px 0 0 16px;
}

.card__body_photo {
    position: relative;
    display: block;
    float: left;
    width: 14%;
    margin-right: 1.5%;
    height: 100%;
}

.card__body_photo .block_image {
    width: 100%;
    height: 170px;
    overflow: hidden;
}

.card__body_photo img {
    width: auto;
    height: 100%;
    max-width: none;
}

.card__body__data {
    display: block;
    float: left;
    width: 25%;
}

.card__body__data:not(:last-child) {
    margin-right: 1.5%;
}

.card__body__data_title {
    font-size: 15px;
    font-weight: 400;
    line-height: 15px;
    margin-bottom: 8px;
    color: rgba(74, 74, 74, .5);
}

.card__body__data_list li {
    font-size: 15px;
    font-weight: 400;
    line-height: 25px;
}

.card__body__data_list li .data {
    display: inline-block;
    width: 30%;
}

.card__body__data_list li .value {
    display: inline-block;
    text-align: right;
}

.card__body__add {
    width: 19%;
    margin-right: 2%;
}

.card__body__custom {
    width: 21%;
}

.card__body__data_select {
    margin-bottom: 7px;
}

.card__body__data_select .selectbox {
    margin-top: 0;
}

.card__body__data_select .selectbox .select {
    width: 140px;
    min-width: 140px;
    padding-right: 16px;
    height: 30px;
    background-color: white;
    border: 1px solid #d3d9de;
    overflow: hidden;
}

.card__body__data_select .selectbox .text {
    font-size: 15px;
    font-weight: 400;
    line-height: 30px;
}

.card__body__status {
    width: 15%;
}

.status__item {
    position: relative;
    font-size: 15px;
    padding-left: 7px;
}

.status__item .icon {
    position: absolute;
    left: -20px;
    top: 5px;
    font-size: 15px;
    vertical-align: top;
}

.status__item .icon-on {
    font-size: 13px;
}

.status__on {
    color: #8bc34a;
}

.status__on_link {
    display: inline-block;
    width: 75%;
    color: #8bc34a;
    font-size: 15px;
    font-weight: 400;
    line-height: 28px;
}

.status__on_link:hover {
    color: #8bc34a;
}

.status__off {
    color: rgba(74, 74, 74, .5);
}

.status__off_link {
    display: inline-block;
    width: 75%;
    font-size: 15px;
    color: #4a4a4a;
    font-weight: 400;
    line-height: 20px;
    text-decoration: underline;
}

.status__off_link:hover {
    color: #4a4a4a;
    text-decoration: underline;
}

/* end content admin*/

/* ==========================================================================
   ADD ANKETA
   ========================================================================== */

.append {
    padding-top: 30px;
    padding-bottom: 100px;
}

.form__append {
    width: 100%;
    margin-top: 25px;
    padding-left: 18px;
    padding-right: 15px;
    padding-top: 26px;
    padding-bottom: 48px;
    min-height: 130px;
    background-color: white;
    border-radius: 2px;
    box-shadow: 0 0 3px rgba(28, 28, 28, .1), 0 1px 1px rgba(24, 24, 24, .1);
}

.form__append__group {
    display: block;
    width: 100%;
    margin-bottom: 15px;
}

.form__append__group .list_item_title {
    padding-left: 24px;
}

.form__append__group .checkbox_input_blue +label {
    padding-left: 21px;
    font-size: 14px;
    line-height: 25px;
}

.form__append__group .checkbox_input_blue +label:before {
    top: 0;
    box-shadow: 0 0 2px 0 #979797 inset;
    left: -4px;
}

.form__append__group .checkbox_input_blue:checked +label:before {
    box-shadow: 0 0 2px 0 #979797 inset;
}

.form__append__group_title {
    position: relative;
    display: inline-block;
    width: 100%;
    font-size: 20px;
    font-weight: 300;
    line-height: 54px;
    margin-bottom: 4px;
}

.form__append__group_subtitle {
    font-size: 17px;
    font-weight: 400;
    line-height: 20px;
    margin-bottom: 9px;
}

.form__group_horizontally {
    display: inline-block;
    vertical-align: top;
}

.form__group_horizontally:not(:last-child) {
    margin-right: 12px;
}

.form__group_label {
    display: block;
}

.form__append_icon {
    font-size: 22px;
    position: relative;
    top: 4px;
    margin-right: 11px;
}

.form__append_input {
    min-width: 282px;
    height: 42px;
}

.form__append_input_small {
    width: 82px;
    min-width: 0;
    height: 42px;
}

.select-elem {
    width: 282px;
    max-width: 100%;
    height: 42px;
    margin: 0;
    padding: 5px;
    font-size: 15px;
    font-weight: 400;
    line-height: 54px;
    background: #f9f9f9;
    vertical-align: baseline;
    background-image: linear-gradient(to top, #f4f4f4 0%, #fdfdfd 100%);
    border: 1px solid rgba(217, 217, 217, .7);
    border-radius: 2px;
    box-shadow: inset 0 0 2px rgba(255, 255, 255, .7), inset 0 2px 0 white, 0 2px 4px rgba(0, 0, 0, .3);
}

.select-elem:focus {
    outline: none;
}

.select_add {
    display: block;
    margin-top: 18px;
    opacity: .5;
}

.select_small {
    width: 142px;
    height: 42px;
}

.form__append__group_description .form__append_massadge {
    padding-top: 25px;
}

.form__append_massadge {
    display: inline-block;
    font-size: 15px;
    font-weight: 100;
    line-height: 20px;
    text-align: left;
}

.form__append__group-col {
    float: left;
    width: 50%;
}
.packet-actions small {
    color: #fff;
}

/* end anketa add*/

/* ==========================================================================
   LOGIN
   ========================================================================== */

.login {
    padding: 17px 0 0 243px;
}

.login__content {
    width: 350px;
    min-height: 330px;
    padding: 19px 0 0 18px;
    margin-top: 24px;
    background-color: white;
    border-radius: 2px;
    box-shadow: 0 0 3px rgba(28, 28, 28, .1), 0 1px 1px rgba(24, 24, 24, .1);
}

.form__group_email,
.form__group_password {
    padding-left: 55px;
}

.form__group_icon {
    position: absolute;
    left: 21px;
    top: 17px;
    font-size: 17px;
}

.form__group_icon.icon-password {
    font-size: 20px;
}

.form__group_password +.form__group_input_link {
    /* opacity: 0; */
    position: absolute;
    right: 45px;
    top: 20px;
    font-size: 13px;
    font-weight: 400;
    text-decoration: underline;
}

.form__group_password:focus +.form__group_input_link {
    opacity: 1;
    transition: all .5s ease;
}

.form__registration .form__group_input {
    height: 42px;
}

/* end login */


.checkbox_input_blue +label {
    line-height: 40px;
}
.checkbox_input_blue +label:before {
    top: 11px;
}
.adv-stop, .adv-start {
    -webkit-appearance: none;
    border: none;
    background: none;
    padding: 0;
    box-shadow: none;
}
.adv-change-price {
    line-height: 18px;
}
.status__yellow {
    color: #d2bb4a!important;
}
.status__yellow:hover {
    color: #d2bb4a!important;
}
.status__red {
    color: #ce4040!important;
}
.status__red:hover {
    color: #ce4040!important;
}
.btn-default {
    line-height: 18px;
}
.check_all {
    margin-top: -10px;
    margin-bottom: 12px;
    position: relative;
    float: left;
}
.status__on_link sup {
    top: auto;
}
.status__on_link sup  a {
    padding: 5px 10px;
    margin: 3px;
    border-radius: 20px;
}
.form__group_textarea {
    padding: 7px;
}
.checked__photo__adv {
    max-width: 400px;
    height: auto;
}
@media screen and (max-width: 767px) and (min-width: 601px) {

.panel__top__menu__item {
    margin-right: 15px;
}

/* .panel__top__menu__item a:last-child {
    font-size: 0;
} */

}

@media screen and (max-width: 991px) and (min-width: 601px) {

.status__item .icon {
    display: none;
}

}

@media screen and (max-width: 1199px) and (min-width: 768px) {

.card__body__data_list li {
    font-size: 12px;
    line-height: 20px;
}

}
@media screen and (max-width: 768px) and (min-width: 600px) {
    .card__body__custom {
        padding-top: 20px;
    }
}
@media screen and (max-width: 1199px) {
.panel__top__menu {
    width: 100%;
    background: #fff;
    text-align: center;
}
.panel__top__balance {
    width: 100%;
}
.panel__top__balance .panel__top__balance__item {
    width: 33.33%;
}
.panel__top__menu__item {
    margin-right: 35px;
}

.panel__bottom_stock {
    font-size: 13px;
}

.panel__bottom_custom {
    width: 12%;
}

.panel__bottom_info {
    width: 31%;
    font-size: 13px;
    padding-left: 10px;
}

.custom__info {
    font-size: 14px;
}

.aside__block__header {
    padding-left: 30px;
}

.aside__list {
    padding-left: 10px;
}

.aside_drop_list {
    padding-left: 30px;
}

.card__header_item >a {
    font-size: 14px;
}

.card__header_item .icon {
    margin-right: 5px;
    font-size: 18px;
}

.card__body__data:nth-child(2) {
    margin-right: 0;
}

.status__off_link {
    font-size: 14px;
}

}

@media screen and (max-width: 991px) {

.panel__top__balance__item {
    min-width: 110px;
}

.panel__top__menu__item {
    line-height: 72px;
}

.panel__top__menu__item {
    margin-right: 30px;
}

.panel__top__menu__item svg {
    top: 4px;
    margin-right: 7px;
    font-size: 18px;
}

.panel__bottom_stock {
    width: 26%;
}

.panel__bottom_custom {
    width: 18%;
}

.panel__bottom_info {
    width: 100%;
    padding: 10px 0 0 0;
}

.aside {
    width: 100%;
    margin-right: 0;
    padding-top: 18px;
}

.aside__block__header {
    padding-left: 53px;
}

.aside__list {
    padding-left: 23px;
}

.admin__content {
    width: 100%;
}

.admin__filter__panel__sorting {
    width: 55%;
}

.admin__filter__panel__quantity {
    width: 45%;
}

.admin__filter__panel__quantity_label {
    margin-right: 8px;
}

.quantity__list_item:not(:last-child) {
    margin-right: 6px;
}

.card__header_item:not(:last-child) {
    margin-right: 45px;
}

.login {
    padding: 17px 0 0 100px;
}

}

@media screen and (max-width: 767px) {

.panel {
    margin-top: 60px;
}

.panel__top__balance__item {
    min-width: 120px;
}

.panel__bottom_stock {
    width: 100%;
    text-align: center;
    border-right: 0;
    padding: 0 0 20px;
}

.panel__bottom_custom {
    width: 24%;
}

.panel__bottom_custom:nth-child(5) {
    border-right: 0;
}

.panel__bottom_info {
    padding: 20px 0 0;
}

.wrapper__admin {
    padding-top: 20px;
    padding-bottom: 30px;
}

.admin__filter__panel__sorting {
    width: auto;
}

.admin__filter__panel__quantity {
    width: auto;
}

.admin__filter__panel__quantity_label {
    display: none;
}

.card__body_photo {
    width: 20%;
}

.card__body__data {
    width: 37%;
}

.card__body__data_list li .data {
    width: 35%;
}

.card__body__custom {
    margin-left: 37%;
    width: 25%;
    padding-bottom: 15px;
    margin-top: -90px;
}

.card__body__status {
    margin-top: -90px;
    width: 15%;
}

.login-page .container,
.registration-page .container {
    width: 100%;
}

}

@media screen and (max-width: 700px) {

.card__header_item:not(:last-child) {
    margin-right: 18px;
}

.card__header_item >a {
    font-size: 12px;
}

.card__header_item .icon {
    margin-right: 3px;
    font-size: 16px;
}

}

@media screen and (max-width: 600px) {

.panel__top .container {
    padding-left: 0;
    padding-right: 0;
}

.panel__top__balance {
    width: 100%;
}

.panel__top__balance__item {
    min-width: 0;
    width: 33.33333%;
}

.panel__top__menu {
    width: 100%;
    text-align: center;
}

.card__header {
    text-align: right;
}

.card__header_item {
    display: inline-block;
    float: none;
}

.card__header_item >a {
    font-size: 0;
}

.card__header_item .icon {
    margin-right: 10px;
    font-size: 20px;
}

.card__body_photo {
    width: 35%;
}

.card__body__data {
    width: 63%;
}

.card__body__custom {
    margin-top: 23px;
    padding-bottom: 37px;
    margin-left: 0;
    margin-right: 0;
    width: 36%;
}

.card__body__status {
    margin-top: 23px;
    width: 35%;
}

.form__append__group_title {
    font-size: 16px;
    line-height: 30px;
}

.form__append_input {
    min-width: 0;
    width: 100%;
}

.form__append_input_small {
    width: 82px;
}

.select-elem {
    width: 100%;
}

.form__append__group_description .form__append_massadge {
    padding-top: 0;
}

.form__append__group-col .form__group_horizontally {
    display: block;
}

.login {
    padding-left: 0;
}

.login__content {
    padding-right: 18px;
}

.form__group_email,
.form__group_password {
    padding-left: 40px;
}

.form__group_icon {
    left: 16px;
    top: 11px;
}

}

@media screen and (max-width: 480px) {
.checked__photo__adv {
    max-width: 100%;
    height: auto;
}
.panel {
    margin-top: 54px;
}

.admin__filter__panel {
    min-height: 114px;
    height: auto;
}

.admin__filter__panel__sorting {
    width: 100%;
    text-align: center;
    padding-top: 18px;
}

.admin__filter__panel__sorting .selectbox {
    margin: 0 auto;
    float: none;
    display: inline-block;
    text-align: left;
}

.admin__filter__panel__quantity {
    width: 100%;
    text-align: center;
    padding: 0;
}

.card__body_photo {
    width: 40%;
    margin-right: 0;
}

.card__body__data {
    width: 60%;
    padding-bottom: 20px;
}

.card__body__custom {
    margin-top: 23px;
    width: 44%;
    margin-right: 0;
}

.card__body__status {
    width: 50%;
}

}

@media screen and (max-width: 414px) {

.card__header_item:not(:last-child) {
    margin-right: 0;
}

}

@media screen and (max-width: 400px) {

/* .panel__top__menu__item a:last-child {
    font-size: 0;
} */

.card__body_photo {
    width: 100%;
    margin-bottom: 20px;
}

.card__body__data {
    width: 100%;
    padding-bottom: 20px;
}

.card__body__custom {
    width: 100%;
    margin-right: 0;
    margin-top: 0;
}

.card__body__status {
    margin: 0;
    width: 100%;
    padding-left: 20px;
}

}

@media screen and (max-width: 380px) {

.panel__bottom_custom {
    width: 50%;
    margin-bottom: 20px;
}

.panel__bottom_custom:nth-child(3) {
    border-right: 0;
}

.login__content {
    width: 100%;
}

}

@media screen and (max-width: 360px) {

.panel {
    margin-top: 50px;
}

}

/* new style 22.11.16 */

#adv_address {
    /*max-width: 282px;*/
    width: 100%;
}


@media screen and (min-width: 991px){
    .panel__bottom_info {
        width: 49%;
    }
}

@media screen and (max-width: 767px){
    .panel {
        margin-top: 0;
    }
}

@media screen and (max-width: 600px) {
    .panel__top__menu {
        height: initial;
    }

    .panel__top__menu__item {
        line-height: 40px;
    }

    .form__append_input {
        min-width: 282px;
    }
}

body {
    position: inherit;
}

/* END new style 22.11.16 */





/* 13.12.16 new */
#check_all {
    color: #fafafa;
}

#check_all:hover {
    color: #ff594f;
}

#bl_loader_add, #bl_loader {
    color: #fafafa;
}

#admin-content .nav-tabs>li>a {
    color: #ff594f;
}

#add-data-form p, #add-data-form label{
    color: #fafafa;
}

#bl_show, #bl_show_add {
    color: #304ffe;
}

#admin-content .pagination a {
    color: #ff594f;
}

.panel {
    background: transparent;
}
/* 13.12.16 new */
